%h1 Listing items

%table
  %thead
    %tr
      %th Name
      %th Item type
      %th State
      %th
      %th
      %th

  %tbody
    - @items.each do |item|
      %tr
        %td= item.name
        %td= item.item_type.title
        %td= item.state.name
        %td= link_to 'Show', [@organization, @item_type, item]
        %td= link_to 'Edit',
        edit_organization_item_type_item_path(@organization, @item_type, item)

%br

= link_to 'New Item', new_organization_item_type_item_path(@organization,
@item_type)
%br
= link_to "All #{@item_type.title} (back)",
organization_item_type_path(@organization, @item_type)
